{
  "verseBefore": "Lơngai ga mơnuĩh pơpoh prong sì mơnuĩh hmỡq pơnuaĩq gơnuar hwơr nĩ hũ, vloh patui nữn pãc tui dơgrữq kaya hũ wãq dơlãp đỡn, kơyua tũq jơ song jẽq vloh. ",
  "verseAfter": "Lơngai ga mơnuĩh pơpoh prong sì mơnuĩh hmỡq pơnuaĩq sơrãq gơnuar hwơr nĩ hũ, vloh patui nữn pãc tui dơgrữq kaya hũ wãq dơlãp đỡn, kơyua tũq jơ song jẽq vloh. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 1,
  "activeVerse": 3,
  "modifiedTimestamp": "2021-09-06T07:36:54.762Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 1,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
